@CHARSET "UTF-8";

.bus1 {background-color: green;}
.bus2 {background-color: red;}
.bus3 {background-color: blue;}

#Logos { padding: 0 -10px; padding-bottom: 30px; }
#Logos .logo { margin: 15px 40px; width: 17%; height: 128px; display: block; background-size: contain; background-repeat: no-repeat; background-position: center center; float: left; filter: url("data:image/svg xml; nowhitespace: afterproperty;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; 
    -webkit-filter: grayscale(100%); 
    -webkit-transition: all .6s ease; 
    -webkit-backface-visibility: hidden;  }

#Logos .logo:hover { filter: none;
    -webkit-filter: grayscale(0%);  }
